html,
body {
    height: 100%;
    width: 100%;
    margin: auto;
}

div{
	background-size: 100%;background-repeat: no-repeat;
}
img {
    display: block;
    border: node;
}

.tab_foc{
	font-family: PingFangSC-Semibold;
	font-size: 24px;
	color: #FFFFFF;
	text-align: justify;
	cursor:pointer;
}

.tab{
	cursor:pointer;
	opacity: 0.6;
	font-family: PingFangSC-Regular;
	font-size: 24px;
	color: #FFFFFF;
	text-align: justify;
}
#loginSign{
	cursor: pointer;
	display: flex;
	justify-content: center;
	padding: 10px 0;
	width: 130px;
	height: 40px;
	background-color: deeppink;
	color: #fff;
	border-radius: 15px;
	border: none;
	outline: none;
	font-size: 18px;
	font-family: PingFangSC-Regular;
	margin-left: 250px;
}

#content{
	min-height: 100%;width: 100%;display: flex;flex-direction: column;align-items:center;
}

.head{
	width: 134px;height: 134px;background-image: url('home/img/logo备份 10.png');border-radius: 50%
}
.name{
	font-size: 36px;color: #333333;
}
.sex{
	background-image: url('home/img/女性备份.png');width: 38px;height: 38px;margin-left: 19px
}
.time{
	font-size: 24px;color: #999;margin-top: 7px
}
.about{
	font-size: 24px;color: #333333;margin-top: 10px;margin-bottom: 15px;
}
.video{
	width: 706px;height: 406px;margin-top: 30px;border-radius: 10px;margin-bottom: 30px;display: none;
}
.imgs{
	width: 720px;margin-top: 30px;display: none;
    flex-wrap: wrap;margin-bottom: 1px
}
.img{
	height: 225px;width: 225px;border-radius: 5px;margin-right: 15px;margin-bottom: 15px;
	background-position: center;
}
.zans{
	display: flex;align-items: center;float: right;font-size: 28.8px;color: #999999;
}

.icon_c{
	width: 87px;height: 87px;border-radius: 50%;background-image: url('home/img/logo备份 10.png');margin-right: 9px
}
.about_c{
	font-size: 24px;color: #333333;margin-top: 10px
}
.time_c{
	font-size: 24px;color: #999;position: absolute;right: 0;top: 0
}

.name_c{
	font-size: 24px;color: #999;
}
.yd_bg{
	width: 253px;height: 334px;margin: 10px;position: relative;
}
.yd_tag{
	width: 68px;height: 29px;position: absolute;top: 11px;left: 11px;text-align: center;color: #fff;line-height: 29px
}

.yd_head{
	width: 253px;height: 253px;border-top-right-radius: 21.6px;border-top-left-radius: 21.6px
}
.yd_live{
	background-image: url('img/房间备份.png');width: 48px;height: 48px;position: absolute;right: 16px;top: 230px
}
.yd_name{
	position: absolute;bottom: 42px;left: 15px;font-size: 21.6px;color: #FFFFFF;
}
.yd_tagname{
	position: absolute;bottom: 14px;left: 15px;font-size:18px;color: #FFFFFF;
}
.yd_price{
	position: absolute;bottom: 14px;right: 14px;font-size:18px;color: #FFFFFF;
}
.pop-ups{
	width: 300px; /*宽度*/
	height: auto; /*高度*/
	background: #fff; /*背景色*/
	display: none; /*隐藏*/
	z-index: 2; /*覆盖*/
	position: fixed;
	top: 15%;
	left: 40%; /* 定位*/
	padding: 25px 20px;
}
#all_light {
	opacity: 0.8; /*透明度*/
	width: 100%; /*宽度*/
	height: 23000px; /*高度，不能百分百*/
	background: #000; /*背景色*/
	position: absolute;
	top: 0;
	left: 0; /*定位*/
	display: none; /*隐藏*/
}
.input-bottom-border{
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
	display: flex;
}
.input-bottom-border input{
	outline: none;
	border: none;
	-webkit-appearance: button;
	-webkit-appearance: none;
	border-radius: 0;
	flex: 1;
}
.input-bottom-border button{
	background: #f5f5f5;
	color: #ccc;
	padding: 7px 8px;
	outline: none;
	border: none;
	-webkit-appearance: button;
	-webkit-appearance: none;
	border-radius: 0px;
}
.login{
	display: flex;
	justify-content: center;
	padding: 10px 0;
}
.login button{
	width: 260px;
	height: 40px;
	background-color: pink;
	color: #fff;
	border-radius: 15px;
	border: none;
	outline: none;
	font-size: 18px;
	cursor: pointer;
}
#cancelBtn {
	padding: 0;
	background-color: deeppink;
}
a{
	text-decoration: none;
	
}
a:hover{
	text-decoration: underline;
}
.ver-error{
	display: none;
	color: red;
}

.portrait{
	cursor: pointer;
	display: none;
	/* align-items: center;
	justify-content: center; */
	vertical-align: middle;
	margin-left: 240px;
}
.portrait img{
	width: 40px;
	height: 40px;
	display: flex;
	border-radius: 50%;
	/* align-items: center;
	justify-content: center; */
	vertical-align: middle;
	overflow: hidden;
	margin-left: 10px;
}
.ddz{
	display: none;
}
#ddzPage{
	display:none;
	min-width:1920px;
	height:auto;
	width:auto;
}
.dropdown{
	position: relative;
	/* display: none; */
	float: left;
}
.dropdown-content{
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 100px;
	box-shadow:  0px 8px 16px 0px rgba(0,0,0,0.2);
}
.dropdown-content a{
	color: #000000;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}
.dropdown-content a:hover{color: deeppink; text-decoration: underline;}
.dropdown:hover .dropdown-content{
	display: block;
}